{
  "name": "awesome-kitties",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start",
    "exportwatch": "nodemon  -e js,css,json,md,png,jpg,svg  --exec \"npm run export\" --ignore .next/ --ignore out/",
    "export": "npm run build && next export",
    "lintfix": "eslint --fix --ext .js,.vue --ignore-path .gitignore ."
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "browserslist": [
    "> 0.001%"
  ],
  "dependencies": {
    "@babel/plugin-proposal-decorators": "^7.4.4",
    "@zeit/next-css": "^1.0.1",
    "@zeit/next-less": "^1.0.1",
    "classnames": "^2.2.6",
    "core-decorators": "^0.20.0",
    "digit-roll-react": "^1.1.0",
    "js-yaml": "^4.0.0",
    "less": "^3.9.0",
    "marked": "^0.7.0",
    "next": "^9.0.3",
    "overflowbox": "^1.0.1",
    "qrcode.react": "^0.9.3",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "react-fastclick": "^3.0.2",
    "react-tap-event-plugin": "^3.0.3",
    "react-transition-group": "^4.2.2",
    "respond.js": "^1.4.2",
    "string-replace-webpack-plugin": "^0.1.3"
  },
  "devDependencies": {
    "autoprefixer": "^9.6.1",
    "babel-plugin-transform-remove-strict-mode": "^0.0.2",
    "babel-preset-react-app": "^9.0.0",
    "eruda": "^1.5.8",
    "eslint": "^6.0.1",
    "eslint-config-prettier": "^6.0.0",
    "eslint-plugin-prettier": "^3.1.0",
    "frontmatter-markdown-loader": "^1.7.0",
    "images": "^3.0.2",
    "postcss-adaptive": "^0.5.0",
    "postcss-px2rem": "^0.3.0",
    "prettier": "^1.18.2",
    "remove-strict-webpack-plugin": "^0.1.2",
    "string-replace-loader": "^2.2.0"
  },
  "nodemonConfig": {
    "watch": [
      "pages/",
      "static/",
      "content/",
      "common/"
    ],
    "ignore": [
      "out/*",
      ".next/*"
    ]
  }
}
